.sidenav {
  background: #212121;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
  display: block;
  font-size: 16px;
  font-weight: 400;
  height: 100%;
  right: 0;
  position: fixed;
  overflow: auto;
  transform: translate(100%, 0);
  transition: transform .3s;
  width:280px;
  z-index: 100;
}
  .sidenav.show {
    transform: translate(0, 0); }

.sidenav-brand {
  background: #FF5722;
  border-bottom: 1px solid #FF7043;
  color: #FAFAFA;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  padding: 20px 24px 19px; }

.sidenav-header {
  background: transparent;
  border-bottom: 1px solid #424242;
  color: #757575;
  font-size: 19.2px;
  line-height: 32px;
  margin: 0;
  padding: 16px 24px 15px; }
  .sidenav-header small {
    display: block;
    font-size: 14.4px;
    line-height: 16px; }

.sidenav-menu {
  list-style: none;
  margin: 0;
  padding: 0; }
  .sidenav-menu li {
    padding: 0;
    display: block;
    position: relative; }
  .sidenav-menu a {
    background: transparent;
    color: #BDBDBD;
    display: block;
    line-height: 24px;
    padding: 10px 32px;
    text-decoration: none; }
    .sidenav-menu a:hover {
      background: #616161;
      color: #BDBDBD; }
    .sidenav-menu a.active {
      color: #FAFAFA; }
      .sidenav-menu a.active .sidenav-link-icon,
      .sidenav-menu a.active .sidenav-dropdown-icon {
        color: #FAFAFA; }

.sidenav-link-icon {
  color: #757575;
  display: block;
  height: 24px;
  left: 24px;
  position: absolute;
  text-align: center;
  top: 16px;
  width: 24px; }

.sidenav-link-title {
  display: block;
  padding: 0 16px 0 40px; }

.sidenav-dropdown {
  border-bottom: 1px solid #424242;
  display: none;
  list-style: none;
  margin: 0;
  padding: 0; }
  .sidenav-dropdown a {
    background: #191919;
    color: #BDBDBD;
    padding-left: 50px; }
    .sidenav-dropdown a:hover {
      background: #616161;
      color: #BDBDBD; }
  .sidenav-dropdown li:first-child a {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1); }

.sidenav-dropdown-icon {
  color: #757575;
  display: none;
  height: 16px;
  right: 16px;
  position: absolute;
  text-align: center;
  top: 16px;
  width: 16px; }
  .sidenav-dropdown-icon.show {
    display: block; }

.sidenav-overlay {
  background: rgba(255, 255, 255, 0.8);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99; }

.sidenav-no-scroll {
  overflow: hidden !important; }




/* hamburger*/



#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {

  height: 45px;
  position: relative;
  /*margin: 50px auto;*/
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}




/* Icon 2 */

#nav-icon2 {
}

#nav-icon2 span {
  display: block;
  position: absolute;
  height: 9px;
  width: 50%;
  background: #000;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}




#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

@media(max-width:767px){



  #nav-icon1 , #nav-icon3, #nav-icon4 {
    width: 26px;
  }

  /* Icon 3 */

  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }

  #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 7px;
  }

  #nav-icon3 span:nth-child(4) {
    top: 14px;
  }

  #nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }

}

@media(min-width:768px) and (max-width:991px){
  #nav-icon1 , #nav-icon3, #nav-icon4 {
    width: 36px;
  }

  /* Icon 3 */

  #nav-icon3 span:nth-child(1) {
    top: 0px;
  }

  #nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
    top: 8px;
  }

  #nav-icon3 span:nth-child(4) {
    top: 16px;
  }

  #nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }
}


